#!/bin/bash
#SBATCH --partition=public
#SBATCH --job-name=vina_test1
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=16
#SBATCH -o slurm.%N.%j.out # STDOUT 
#SBATCH -e slurm.%N.%j.err # STDERR
#SBATCH --time=0-01:00:00
#SBATCH --mail-user=

#SBATCH --mail-type=ALL

module load AutodockVina

# cd to the directory where the job was submitted
cd $SLURM_SUBMIT_DIR

# Run autodock vina
time vina --config conf.txt
